<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>MALAY</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>70</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>PERSEDIAAN</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>MENGESAHKAN TETAPAN</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>SILA MULAKAN SEMULA TELEFON ANDA UNTUK MENYELESAIKAN PEMASANGAN INI</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>JANJI TEMU</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>MASA</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DARIPDA</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>PETI MASUK</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>MASA</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Penyelarasan push aktif</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>SUBJEK</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>PENYELARASAN GAGAL</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SELARASKAN SEKARANG</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>HARI INI</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>TETAPAN AKAUN</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>BATAL</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>SELESAI</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>TUKAR TETAPAN PENGGUNA ANDA DALAM ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>LANCARKAN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>PILIHN PENYELARASN</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Kelana</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>K'DNGN PENYELARSN</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>JENIS PENYELARASAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NAMA PUSAT AKSES</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>BATAL</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>RALAT SAMBUNGAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMAIN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>SELESAI</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ALAMAT E-MEL</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>NAMA PERTAMA</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>NAMA AKHIR</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>KATA LALUAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ALAMAT PELAYAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>PERSEDIAAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NAMA PENGGUNA</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>RALAT NAMA PENGGUNA ATAU KATA LALUAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>